GDBserver

Functions
underlying.h File Reference
`#include <type_traits>`

Go to the source code of this file.

## Functions
template<typename E >
constexpr std::underlying_type< E >::type | to_underlying (E val) noexcept

## Function Documentation

## ◆ to_underlying()

template<typename E >

constexpr std::underlying_type<E>::type to_underlying | ( | E | val | ) |
| noexcept

Definition at line 27 of file underlying.h.